{#<pagetitle>NHS.UK | Claim rejected</pagetitle>#}
{% from '../../../common/components/p/macro.njk' import p %}
{% from '../../../common/components/list/macro.njk' import list %}
{% from '../../../common/components/link/macro.njk' import link %}
{% from '../../../common/components/heading/macro.njk' import heading %}

{{
    heading({
        subHeading:{text: 'claim-rejected.heading'},
        text: 'claim-rejected.h1',
        classes: 'nhsuk-fieldset__heading',
        locale: locale
    })
}}

{{ p({text:'claim-rejected.p1', classes:'nhsuk-body', locale: locale}) }}

{{
    list({
        items: [
            "claim-rejected.list.item1",
            "claim-rejected.list.item2"
        ],
        classes: 'nhsuk-list--bullet',
        locale: locale
    })
}}

{{ link({
  "text": "common.button.continue",
  "href": "/add-vaccine-summary",
  "arrow": false,
  "classes": "nhsuk-button",
  locale: locale
}) }}
